Subject: [Manet-dt] Re: S-bit in DYMO-03

From: Ian Chakeres <[email-masked]>
Date: Wed, 9 Nov 2005 09:54:51 -0800

Agreed, I don't see much use in setting the s-bit for RREQ.

I tried to specify the S-bit such that people could implement a
blackllisting feature without requireing every node or every dymo
implementaiton from doing so.

To be compliant with the latest draft you "could" ignore the S-bit.
Though, by doing so these nodes might be blacklisted.

Yes, please feel free to post to the manet-dt list.

Thanks.
Ian

On 11/9/05, Francisco J. Ros <[email-masked]> wrote:
> Hi,
>
> I'm trying to make DYMOUM compliant with the latest draft but I have a doubt
> regarding S-bit.
>
> I think that it has no much sense to set this bit when propagating a RREQ,
> since in this case we have nothing to blacklist. Is my interpretation
> correct?
>
> Regards,
> fran
>
> PS: for future issues, do you prefer having these discussions in the manet-dt
> mailing list?

_______________________________________________
Manet-dt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet-dt